import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PriceListDealerComponent } from './price-list-dealer.component';

describe('PriceListDealerComponent', () => {
  let component: PriceListDealerComponent;
  let fixture: ComponentFixture<PriceListDealerComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PriceListDealerComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PriceListDealerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
